### Constant

# GLib KEY_FILE_DESKTOP_KEY_TRY_EXEC

since: 2.0

#### Declaration

    #define G_KEY_FILE_DESKTOP_KEY_TRY_EXEC "TryExec"

#### Description

A key under `G_KEY_FILE_DESKTOP_GROUP`, whose value is a string giving the file name of a binary on disk used to determine if the program is actually installed. It is only valid for desktop entries with the `Application` type.

Available since: 2.0